Miquel Mariano
by Miquel Mariano
~1 min read

Tags

Buenos dias a tod@as!!

Es probable que os hayais dado cuenta que al intentar actualizar vuestro vCenter 6.7 a la última build, desde el portal VAMI, no se encuentra ninguna actualización disponible

vcsa1 vcsa2

Comprobamos el el portal de VMWare y realmente si que deberia haber parches disponibles

buildnumbers

El problema, es un error conocido documentado en la KB55683 y que por el momento no tiene solucion.

El workarround que propone VMWare es cambiar el repositorio de descarga, por este:

https://vapp-updates.vmware.com/vai-catalog/valm/vmw/8d167796-34d5-4899-be0a-6daade4005a3/6.7.0.10000.latest/.

vcsa3 vcsa4

Y ya podremos empezar la actualización de nuestro VCSA…

Espero que os sea de utilidad

Un saludo!

Miquel.